3.0 or CVS??

Jeriko One jeriko.one at gmx.net
Wed Oct 17 07:30:44 PDT 2001


If you plan to use the 3.0 version, and you have an SB Live! whatsoever card
in your pc, then go grab at least Kernel 2.4.10, because 2.4.8. has an nasty
bug in the emu10k1 module

Jeriko

----- Original Message -----
From: "Eric T. Miller" <emiller at techskills.com>
To: <blfs-support at linuxfromscratch.org>
Sent: Tuesday, October 16, 2001 6:26 PM
Subject: 3.0 or CVS??


>
>
>
> I am an intermediate Linux user, and LFS noob.  What are the primary
> differences between 3.0 and CVS?  Which one should I focus on first and
why?
>
> Also, are there any hardware configurations I should avoid when planning
to
> build LFS?  Any recommended?
>
> T.I.A.!
>
> -ezeenomad
>
> --
> Unsubscribe: send email to listar at linuxfromscratch.org
> and put 'unsubscribe blfs-support' in the subject header of the message
>

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list